Bug 1169235 - Add missed REFERENCE file & refer to proper usb_modeswitch version
Summary: Add missed REFERENCE file & refer to proper usb_modeswitch version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: usb_modeswitch-data
Version: 21
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Huzaifa S. Sidhpurwala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-01 06:07 UTC by poma
Modified: 2015-02-23 08:03 UTC (History)
3 users (show)

Fixed In Version: usb_modeswitch-data-20150115-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-23 08:03:56 UTC


Attachments (Terms of Use)
Add missed REFERENCE file & refer to proper usb_modeswitch version (1.58 KB, text/plain)
2014-12-01 06:07 UTC, poma
no flags Details

Description poma 2014-12-01 06:07:02 UTC
Created attachment 963153 [details]
Add missed REFERENCE file & refer to proper usb_modeswitch version

Add missed REFERENCE file as complement to device_reference.txt from the base package.
Refer to proper usb_modeswitch version.

Comment 1 Fedora Update System 2015-02-13 22:27:05 UTC
usb_modeswitch-data-20150115-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/usb_modeswitch-data-20150115-1.fc21

Comment 2 Fedora Update System 2015-02-15 03:22:33 UTC
Package usb_modeswitch-data-20150115-1.fc21, usb_modeswitch-2.2.0-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing usb_modeswitch-data-20150115-1.fc21 usb_modeswitch-2.2.0-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-2039/usb_modeswitch-2.2.0-2.fc21,usb_modeswitch-data-20150115-1.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-02-23 08:03:56 UTC
usb_modeswitch-data-20150115-1.fc21, usb_modeswitch-2.2.0-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.